<div id="tab-feeds" class="kd-panel">
    <?php
    settings_fields($this->plugin_name . '_tab_feeds');
    do_settings_sections($this->plugin_name . '_customfeed_settings');
    submit_button();
    ?>
</div>
